<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.administrator.zhapp.fragment.ydckgl.PdxxFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60px"
        android:layout_marginTop="15px">

        <TextView
            android:layout_width="0px"
            android:layout_height="wrap_content"
            android:layout_weight="3"
            android:height="60px"
            android:gravity="center"
            android:text="批次号"
            android:textSize="35px" />

        <TextView
            android:layout_width="0px"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:height="60px"
            android:gravity="center"
            android:text="已盘点/总物资"
            android:textSize="35px" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60px">

        <TextView
            android:id="@+id/tv_pch"
            android:layout_width="0px"
            android:layout_height="wrap_content"
            android:layout_weight="3"
            android:height="60px"
            android:gravity="center"
            android:textSize="35px" />

        <TextView
            android:id="@+id/tv_ypzwz"
            android:layout_width="0px"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:height="60px"
            android:gravity="center"
            android:textSize="35px" />

    </LinearLayout>

    <ListView
        android:id="@+id/lv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="15px"
        android:divider="#00000000"
        android:dividerHeight="0px" />

</LinearLayout>
